package com.yidian.shenghuoquan.bgoods.ui.coupon.adapter

import android.widget.TextView
import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.yidian.shenghuoquan.bgoods.R
import com.yidian.shenghuoquan.bgoods.dto.CategoryListDto

class CategoryListAdapter : BaseQuickAdapter<CategoryListDto, BaseViewHolder>(R.layout.commodity_layout_category_list_item) {

  override fun convert(holder: BaseViewHolder, item: CategoryListDto) {
    holder.getView<TextView>(R.id.tv_category_name).text = item.name
  }
}
